#wa-compimage-miyjl7a24detq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjl7a253iw6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjl7a253wew8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjl7a254e4hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjl7a254eujk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjl7a254i8w8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-miyjman66gb8sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-miyjl7a24f45iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1f44;padding:0px 0px 0px 0px;}
#wa-compsubpage-miyjl7a24f45iw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-miyjl7a24f45iw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-miyjl7a24f49n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:0px 0px 0px 0px;}
#wa-compsubpage-miyjl7a24f49n4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-miyjl7a24f49n4>.wa-container-vspacer {height:0px;}
#wa-comptext-miyjl7a2gjjl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjl7a2gjny8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjman66jmmlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjman76jmpps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjman76jmvy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjman76jmwko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjman76jmxtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjman76jn0bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-miyjman76jn0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-miyjl7a255ad7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:0px 0px 0px 0px;}
#wa-container-miyjl7a255ad7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl7a255ad7c>.wa-container-vspacer {height:0px;}
#wa-container-miyjl7a255ae1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0f1e43;padding:0px 0px 0px 0px;}
#wa-container-miyjl7a255ae1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl7a255ae1s>.wa-container-vspacer {height:0px;}
#wa-container-miyjl7a255ao74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#ffffff;padding:5px 0px 0px 0px;}
#wa-container-miyjl7a255ao74>.row>.clearfix {margin-bottom:0px;}
#wa-container-miyjl7a255ao74>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-miyjl7a255ad7c {background-color:#0f1e43;}
#wa-container-wrapper-miyjl7a255ao74 {background-color:#ffffff;}
#wa-row-miyjl7a24f70vc>.wa-item-rowspacer {height:80px;}
#wa-row-miyjl7a24f71nc>.wa-item-rowspacer {height:50px;}
#wa-row-miyjl7a24f71s0>.wa-item-rowspacer {height:50px;}
#wa-row-miyjl7a254w1bk {margin:0px 0px;}
#wa-row-miyjl7a254w1bk>div {padding: 0px 0px;}
#wa-row-miyjl7a254w3zk {margin:0px 0px;}
#wa-row-miyjl7a254w3zk>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjb5s {margin:0px 0px;}
#wa-row-miyjl7a2gjb5s>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjbb4 {margin:0px 0px;}
#wa-row-miyjl7a2gjbb4>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjrzc {margin:0px 0px;}
#wa-row-miyjl7a2gjrzc>div {padding: 0px 0px;}
#wa-row-miyjl7a2gl200 {margin:0px 0px;}
#wa-row-miyjl7a2gl200>div {padding: 0px 0px;}
#wa-row-miyjl7a2gl8dk {margin:0px 0px;}
#wa-row-miyjl7a2gl8dk>div {padding: 0px 0px;}
#wa-row-miyjl7a2gmhgg {margin:0px 0px;}
#wa-row-miyjl7a2gmhgg>div {padding: 0px 0px;}
#wa-row-miyjmakb6ikoyo {margin:0px 0px;}
#wa-row-miyjmakb6ikoyo>div {padding: 0px 0px;}
#wa-row-miyjman66iknc0 {margin:0px 0px;}
#wa-row-miyjman66iknc0>div {padding: 0px 0px;}
#wa-row-miyjman66iknhc {margin:0px 0px;}
#wa-row-miyjman66iknhc>div {padding: 0px 0px;}
#wa-row-miyjman66iknmo {margin:0px 0px;}
#wa-row-miyjman66iknmo>div {padding: 0px 0px;}
#wa-row-miyjman66ikns0 {margin:0px 0px;}
#wa-row-miyjman66ikns0>div {padding: 0px 0px;}
#wa-row-miyjman66iko2o {margin:0px 0px;}
#wa-row-miyjman66iko2o>div {padding: 0px 0px;}
#wa-row-miyjman66iko80 {margin:0px 0px;}
#wa-row-miyjman66iko80>div {padding: 0px 0px;}
#wa-row-miyjman66ikodc {margin:0px 0px;}
#wa-row-miyjman66ikodc>div {padding: 0px 0px;}
#wa-row-miyjman66ikotc {margin:0px 0px;}
#wa-row-miyjman66ikotc>div {padding: 0px 0px;}
#wa-row-miyjman66ikp40 {margin:0px 0px;}
#wa-row-miyjman66ikp40>div {padding: 0px 0px;}
#wa-row-miyjman66ikpeo {margin:0px 0px;}
#wa-row-miyjman66ikpeo>div {padding: 0px 0px;}
#wa-row-miyjman66ikpk0 {margin:0px 0px;}
#wa-row-miyjman66ikpk0>div {padding: 0px 0px;}
#wa-row-miyjman66ikqg0 {margin:0px 0px;}
#wa-row-miyjman66ikqg0>div {padding: 0px 0px;}
#wa-row-miyjman66ikqlc {margin:0px 0px;}
#wa-row-miyjman66ikqlc>div {padding: 0px 0px;}
#wa-row-miyjman66ikqqo {margin:0px 0px;}
#wa-row-miyjman66ikqqo>div {padding: 0px 0px;}
#wa-row-miyjman66ikr1c {margin:0px 0px;}
#wa-row-miyjman66ikr1c>div {padding: 0px 0px;}
#wa-sub-container-miyjjlqa3ywa48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywa48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywa48>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywdp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywdp4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywdp4>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywha0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywha0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywha0>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywmnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywmnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywmnc>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywnjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywnjk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywnjk>.wa-container-vspacer {height:0px;}
#wa-sub-container-miyjjlqa3ywq88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-miyjjlqa3ywq88>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-miyjjlqa3ywq88>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-miyjmakb6jciuw] .dropdown-menu {background-color:rgba(6,167,226,0.701961);}
[id^=wa-compmenu-miyjmakb6jciuw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-miyjmakb6jciuw] .dropdown-menu > li > a:focus {background-color:rgba(6,167,226,0);}
[id^=wa-compmenu-miyjmakb6jciuw] .navbar-default {background-color:#0f1e43; border-color:rgba(15,30,67,0); border-width:0px; border-radius:1px; min-height:52px;}
[id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-brand, [id^=wa-compmenu-miyjmakb6jciuw].navbar-nav li a, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Rajdhani, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:21px; color:#ffffff;}
[id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#06a7e2;}
[id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-nav > .open > a:focus {color:#06a7e2; background-color:rgba(29,168,225,0);}
[id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#0f1e43 !important;}
[id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-toggle .icon-bar {background-color:#06a7e2;}
[id^=wa-compmenu-miyjmakb6jciuw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-miyjmakb6jciuw].navbar-default .navbar-toggle:hover {background-color:#06a7e2 !important;}
[id^=wa-compmenu-miyjmakb6jciuw] .wa-brand-logo {padding-right:8px;}
[id^=wa-compmenu-miyjmakb6jciuw] .wa-srch-input {font-size:21px;}
[id^=wa-compmenu-miyjmakb6jciuw].navbar-fixed-top .navbar {background-color:rgba(15,30,67,0.839216);}
html body {width:100%; height:100%;background-color:#0f1e43;}
@media (min-width: 768px){
#wa-row-miyjl7a254w1bk {margin:0px 0px;}
#wa-row-miyjl7a254w1bk>div {padding: 0px 0px;}
#wa-row-miyjl7a254w3zk {margin:0px 0px;}
#wa-row-miyjl7a254w3zk>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjb5s {margin:0px 0px;}
#wa-row-miyjl7a2gjb5s>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjbb4 {margin:0px 0px;}
#wa-row-miyjl7a2gjbb4>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjrzc {margin:0px 0px;}
#wa-row-miyjl7a2gjrzc>div {padding: 0px 0px;}
#wa-row-miyjl7a2gl200 {margin:0px 0px;}
#wa-row-miyjl7a2gl200>div {padding: 0px 0px;}
#wa-row-miyjl7a2gl8dk {margin:0px 0px;}
#wa-row-miyjl7a2gl8dk>div {padding: 0px 0px;}
#wa-row-miyjl7a2gmhgg {margin:0px 0px;}
#wa-row-miyjl7a2gmhgg>div {padding: 0px 0px;}
#wa-row-miyjmakb6ikoyo {margin:0px 0px;}
#wa-row-miyjmakb6ikoyo>div {padding: 0px 0px;}
#wa-row-miyjman66iknc0 {margin:0px 0px;}
#wa-row-miyjman66iknc0>div {padding: 0px 0px;}
#wa-row-miyjman66iknhc {margin:0px 0px;}
#wa-row-miyjman66iknhc>div {padding: 0px 0px;}
#wa-row-miyjman66iknmo {margin:0px 0px;}
#wa-row-miyjman66iknmo>div {padding: 0px 0px;}
#wa-row-miyjman66ikns0 {margin:0px 0px;}
#wa-row-miyjman66ikns0>div {padding: 0px 0px;}
#wa-row-miyjman66iko2o {margin:0px 0px;}
#wa-row-miyjman66iko2o>div {padding: 0px 0px;}
#wa-row-miyjman66iko80 {margin:0px 0px;}
#wa-row-miyjman66iko80>div {padding: 0px 0px;}
#wa-row-miyjman66ikodc {margin:0px 0px;}
#wa-row-miyjman66ikodc>div {padding: 0px 0px;}
#wa-row-miyjman66ikotc {margin:0px 0px;}
#wa-row-miyjman66ikotc>div {padding: 0px 0px;}
#wa-row-miyjman66ikp40 {margin:0px 0px;}
#wa-row-miyjman66ikp40>div {padding: 0px 0px;}
#wa-row-miyjman66ikpeo {margin:0px 0px;}
#wa-row-miyjman66ikpeo>div {padding: 0px 0px;}
#wa-row-miyjman66ikpk0 {margin:0px 0px;}
#wa-row-miyjman66ikpk0>div {padding: 0px 0px;}
#wa-row-miyjman66ikqg0 {margin:0px 0px;}
#wa-row-miyjman66ikqg0>div {padding: 0px 0px;}
#wa-row-miyjman66ikqlc {margin:0px 0px;}
#wa-row-miyjman66ikqlc>div {padding: 0px 0px;}
#wa-row-miyjman66ikqqo {margin:0px 0px;}
#wa-row-miyjman66ikqqo>div {padding: 0px 0px;}
#wa-row-miyjman66ikr1c {margin:0px 0px;}
#wa-row-miyjman66ikr1c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-miyjl7a254w1bk {margin:0px 0px;}
#wa-row-miyjl7a254w1bk>div {padding: 0px 0px;}
#wa-row-miyjl7a254w3zk {margin:0px 0px;}
#wa-row-miyjl7a254w3zk>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjb5s {margin:0px 0px;}
#wa-row-miyjl7a2gjb5s>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjbb4 {margin:0px 0px;}
#wa-row-miyjl7a2gjbb4>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjrzc {margin:0px 0px;}
#wa-row-miyjl7a2gjrzc>div {padding: 0px 0px;}
#wa-row-miyjl7a2gl200 {margin:0px 0px;}
#wa-row-miyjl7a2gl200>div {padding: 0px 0px;}
#wa-row-miyjl7a2gl8dk {margin:0px 0px;}
#wa-row-miyjl7a2gl8dk>div {padding: 0px 0px;}
#wa-row-miyjl7a2gmhgg {margin:0px 0px;}
#wa-row-miyjl7a2gmhgg>div {padding: 0px 0px;}
#wa-row-miyjmakb6ikoyo {margin:0px 0px;}
#wa-row-miyjmakb6ikoyo>div {padding: 0px 0px;}
#wa-row-miyjman66iknc0 {margin:0px 0px;}
#wa-row-miyjman66iknc0>div {padding: 0px 0px;}
#wa-row-miyjman66iknhc {margin:0px 0px;}
#wa-row-miyjman66iknhc>div {padding: 0px 0px;}
#wa-row-miyjman66iknmo {margin:0px 0px;}
#wa-row-miyjman66iknmo>div {padding: 0px 0px;}
#wa-row-miyjman66ikns0 {margin:0px 0px;}
#wa-row-miyjman66ikns0>div {padding: 0px 0px;}
#wa-row-miyjman66iko2o {margin:0px 0px;}
#wa-row-miyjman66iko2o>div {padding: 0px 0px;}
#wa-row-miyjman66iko80 {margin:0px 0px;}
#wa-row-miyjman66iko80>div {padding: 0px 0px;}
#wa-row-miyjman66ikodc {margin:0px 0px;}
#wa-row-miyjman66ikodc>div {padding: 0px 0px;}
#wa-row-miyjman66ikotc {margin:0px 0px;}
#wa-row-miyjman66ikotc>div {padding: 0px 0px;}
#wa-row-miyjman66ikp40 {margin:0px 0px;}
#wa-row-miyjman66ikp40>div {padding: 0px 0px;}
#wa-row-miyjman66ikpeo {margin:0px 0px;}
#wa-row-miyjman66ikpeo>div {padding: 0px 0px;}
#wa-row-miyjman66ikpk0 {margin:0px 0px;}
#wa-row-miyjman66ikpk0>div {padding: 0px 0px;}
#wa-row-miyjman66ikqg0 {margin:0px 0px;}
#wa-row-miyjman66ikqg0>div {padding: 0px 0px;}
#wa-row-miyjman66ikqlc {margin:0px 0px;}
#wa-row-miyjman66ikqlc>div {padding: 0px 0px;}
#wa-row-miyjman66ikqqo {margin:0px 0px;}
#wa-row-miyjman66ikqqo>div {padding: 0px 0px;}
#wa-row-miyjman66ikr1c {margin:0px 0px;}
#wa-row-miyjman66ikr1c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-miyjl7a254w1bk {margin:0px 0px;}
#wa-row-miyjl7a254w1bk>div {padding: 0px 0px;}
#wa-row-miyjl7a254w3zk {margin:0px 0px;}
#wa-row-miyjl7a254w3zk>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjb5s {margin:0px 0px;}
#wa-row-miyjl7a2gjb5s>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjbb4 {margin:0px 0px;}
#wa-row-miyjl7a2gjbb4>div {padding: 0px 0px;}
#wa-row-miyjl7a2gjrzc {margin:0px 0px;}
#wa-row-miyjl7a2gjrzc>div {padding: 0px 0px;}
#wa-row-miyjl7a2gl200 {margin:0px 0px;}
#wa-row-miyjl7a2gl200>div {padding: 0px 0px;}
#wa-row-miyjl7a2gl8dk {margin:0px 0px;}
#wa-row-miyjl7a2gl8dk>div {padding: 0px 0px;}
#wa-row-miyjl7a2gmhgg {margin:0px 0px;}
#wa-row-miyjl7a2gmhgg>div {padding: 0px 0px;}
#wa-row-miyjmakb6ikoyo {margin:0px 0px;}
#wa-row-miyjmakb6ikoyo>div {padding: 0px 0px;}
#wa-row-miyjman66iknc0 {margin:0px 0px;}
#wa-row-miyjman66iknc0>div {padding: 0px 0px;}
#wa-row-miyjman66iknhc {margin:0px 0px;}
#wa-row-miyjman66iknhc>div {padding: 0px 0px;}
#wa-row-miyjman66iknmo {margin:0px 0px;}
#wa-row-miyjman66iknmo>div {padding: 0px 0px;}
#wa-row-miyjman66ikns0 {margin:0px 0px;}
#wa-row-miyjman66ikns0>div {padding: 0px 0px;}
#wa-row-miyjman66iko2o {margin:0px 0px;}
#wa-row-miyjman66iko2o>div {padding: 0px 0px;}
#wa-row-miyjman66iko80 {margin:0px 0px;}
#wa-row-miyjman66iko80>div {padding: 0px 0px;}
#wa-row-miyjman66ikodc {margin:0px 0px;}
#wa-row-miyjman66ikodc>div {padding: 0px 0px;}
#wa-row-miyjman66ikotc {margin:0px 0px;}
#wa-row-miyjman66ikotc>div {padding: 0px 0px;}
#wa-row-miyjman66ikp40 {margin:0px 0px;}
#wa-row-miyjman66ikp40>div {padding: 0px 0px;}
#wa-row-miyjman66ikpeo {margin:0px 0px;}
#wa-row-miyjman66ikpeo>div {padding: 0px 0px;}
#wa-row-miyjman66ikpk0 {margin:0px 0px;}
#wa-row-miyjman66ikpk0>div {padding: 0px 0px;}
#wa-row-miyjman66ikqg0 {margin:0px 0px;}
#wa-row-miyjman66ikqg0>div {padding: 0px 0px;}
#wa-row-miyjman66ikqlc {margin:0px 0px;}
#wa-row-miyjman66ikqlc>div {padding: 0px 0px;}
#wa-row-miyjman66ikqqo {margin:0px 0px;}
#wa-row-miyjman66ikqqo>div {padding: 0px 0px;}
#wa-row-miyjman66ikr1c {margin:0px 0px;}
#wa-row-miyjman66ikr1c>div {padding: 0px 0px;}
}
